<?xml version="1.0" encoding="utf-8"?>
<root>
  <Logistics id="-94690299418">
    <ID>-94690299418</ID>
    <LogisticsCompanyName>中国邮政EMS</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.ems.com.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690283642">
    <ID>-94690283642</ID>
    <LogisticsCompanyName>申通快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.sto.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690273219">
    <ID>-94690273219</ID>
    <LogisticsCompanyName>天天快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.ttkd.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690263728">
    <ID>-94690263728</ID>
    <LogisticsCompanyName>圆通速递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.yto.net.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690254462">
    <ID>-94690254462</ID>
    <LogisticsCompanyName>顺丰速运</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.sf-express.com/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690245288">
    <ID>-94690245288</ID>
    <LogisticsCompanyName>韵达快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.yundaex.com/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690235825">
    <ID>-94690235825</ID>
    <LogisticsCompanyName>中通速递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.zto.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690226879">
    <ID>-94690226879</ID>
    <LogisticsCompanyName>龙邦物流</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.lbex.com.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690216602">
    <ID>-94690216602</ID>
    <LogisticsCompanyName>宅急送</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.zjs.com.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690208000">
    <ID>-94690208000</ID>
    <LogisticsCompanyName>全一快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.apex100.com/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690198885">
    <ID>-94690198885</ID>
    <LogisticsCompanyName>汇通速递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.htky365.com/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690189311">
    <ID>-94690189311</ID>
    <LogisticsCompanyName>民航快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.cae.com.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690180499">
    <ID>-94690180499</ID>
    <LogisticsCompanyName>亚风速递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.airfex.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690169288">
    <ID>-94690169288</ID>
    <LogisticsCompanyName>快捷速递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.fastexpress.com.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690160778">
    <ID>-94690160778</ID>
    <LogisticsCompanyName>DDS快递</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.qc-dds.net/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690149234">
    <ID>-94690149234</ID>
    <LogisticsCompanyName>华宇物流</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.hoau.net/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690140491">
    <ID>-94690140491</ID>
    <LogisticsCompanyName>中铁快运</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.cre.cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690130750">
    <ID>-94690130750</ID>
    <LogisticsCompanyName>FedEx</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.fedex.com/cn/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690121217">
    <ID>-94690121217</ID>
    <LogisticsCompanyName>UPS</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.ups.com/</LogisticsCompanyUrl>
  </Logistics>
  <Logistics id="-94690111971">
    <ID>-94690111971</ID>
    <LogisticsCompanyName>DHL</LogisticsCompanyName>
    <LogisticsCompanyUrl>http://www.cn.dhl.com/</LogisticsCompanyUrl>
  </Logistics>
</root>